## geogebra-kde 1.0

=== CMakeLists.txt ===
project(GeoGebraThumbnail)

find_package(KDE4 REQUIRED)
include (KDE4Defaults)

include_directories( ${KDE4_INCLUDES} ${QT_INCLUDES} )

add_subdirectory( src )
