=== debian/changelog ===
geogebra-kde (1.0-1) unstable; urgency=low

  * Initial release (Closes: #590248)

 -- Giovanni Mascellani <gio@debian.org>  Sun, 25 Jul 2010 11:48:38 +0200
